.home-banner .et-banner-image{
    background-position: 52.395% 33.0117%;
}
.vc_row.home-categories{
    margin-top: 0 !important;
}

.home-categories .et-banner:after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: .1;
    transition: opacity .8s ease;
} 
.home-categories .et-banner:hover:after{
    opacity: .25;
}
.home-categories .et-banner-text{
    padding-bottom: 18px;
}
.home-categories .et-banner-title{
    font-size: 16px !important;
    letter-spacing: .2em;
}
.products .badge {
    top: 0;
    left: unset;
    right: 0;
    border-radius: 0;
    padding: 5px 8px;
}
.et-quickview-btn{
	  background: #000 !important;
    color: #fff !important;
    font-size: 12px !important;
    bottom: 10px !important;
    left: 10px !important;
    right: 10px !important;
    width: auto !important;
    padding: 6px 10px !important;
}
.et-quickview-btn .text{
	display: none !important;
}
.et-quickview-btn::before{
	content: "Schnellansicht";
}
.product-inner .after_shop_loop_actions{
	display: none !important;
}
.product-inner .product_after_shop_loop_price{
	transform: unset !important;
}
.product-title h2{
	width: 100%;
	text-align: center;
	font-size: 12px !important;
	letter-spacing: .2em;
	text-transform: uppercase;
}
.product-inner .product_after_shop_loop_price .price{
	font-size: 12px;
	text-align: center;
	line-height: 1 !important;
	padding-top: 2px;
}
.products .product {
    margin-bottom: 50px;
}
.view-button button{
	background: #000 !important;
	font-weight: 700 !important;
	letter-spacing: .3em !important;
	padding: 11px 17px !important;
}
.et-product{
	margin-bottom: 10px !important;
}
#overlay_banner .view-button{
	position: absolute !important;
	bottom: 20px !important;
	left: 0 !important;
	right: 0 !important;
}
.home_single_product .woocommerce-tabs{
	display: none;
}
.home_single_product .quantity {
	display: none !important;
}
.home_single_product .product_title{
	font-size: 27px !important;
}
.home_single_product .price{
	font-size: 16px !important;
}
.home_single_product .badge{
	color: #000;
}
.product-information label{
	letter-spacing: .3em;
	font-size: 0 !important;
	color: #000 !important;
}
.product-information label[for="color"]:after{
	content: 'Farbe';
	text-transform: uppercase;
	letter-spacing: .3em;
	font-size: 11px;
	color: #000;
}
.product-information label[for="size"]:before{
	content: 'Größe';
	letter-spacing: .3em;
	font-size: 11px;
	color: #000;
}

.product-information .woo-selected-variation-item-name{
	display: none !important;
}
.product-information td,
.product-information th{
	padding: 0 !important;
	border: 0 !important;
}
.product-information tr{
	margin-bottom: 15px;
	display: block;
}
.product-information li.variable-item.button-variable-item{
	font-size: 14px !important;
	height: auto !important;
	border-radius: 0 !important;
	color: #000 !important;
}
.product-information .price-separator{
	display: none;
}
.home_single_product .woocommerce-product-details__short-description{
	display: none;
}
.home_single_product .variations{
	margin-bottom: 0 !important;
}
.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item{
	padding: 4px 10px !important;
}
.product-information .et-wishlist-div-open{
	padding: 0 !important;
}
.single_add_to_cart_button{
	font-size: 13px !important;	
	text-transform: uppercase;
	letter-spacing: .3em;
	padding: 13px 20px !important;	
	background: transparent !important;
	color: #000 !important;
	border: 1px solid #000 !important;
}
.single_add_to_cart_button:hover{
	background: #000 !important;
	color: #fff !important;
}
.home_single_product .related.products{
	display: none !important;
}
.et-product-detail .product-showcase{
	border: 0;
	margin: 0;
}
.woocommerce-product-gallery .flex-control-thumbs li img.flex-active{
	border: 2px solid #000;
}
.thumbnails-vertical .woocommerce-product-gallery .flex-control-thumbs li {
    margin-bottom: 15px;
}
.et-product-detail .product-gallery img{
	width: 100%;
}
.home_single_product .entry-summary{
	position: relative !important;
	top: 0 !important;
}
.home_single_product .product-header-spacer{
	display: none;
}
.home-headwear .et-banner-image{
	background-position: 46.7031% 12.9258%;
}
.home_video{
	margin: 0 !important;
}
.home_video video{
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover";
} 
.outline_btn button{
	font-size: 12px !important;
	text-transform: uppercase;
	letter-spacing: .3em;
	color: #000;
	background-color: transparent !important;
	margin-top: -10px;
	border: 1px solid transparent;
}
.outline_btn button:hover{
	border: 1px solid #000 !important;
}
.home-form .mc4wp-form input[type=email]{
	width: 269px;
	height: 42px;
}
.home-form .mc4wp-form input[type=submit]{
	font-size: 13px !important;
    padding: 0 19px !important;
	height: 42px;
    letter-spacing: .3em;
}
.footer-widgets {
	border: 0 !important;
}
#menu-footers{
	text-align: center !important;
	font-size: 12px !important;
}
.footer-middle{
	text-align: center;
	padding: 0 !important;
}
#footer-bar{
	padding-bottom: 50px;
}
.badge.onsale{
	margin: 0 !important; 
}
.et-product-detail .summary .price{
	font-size: 16px !important;
}
#et-quickview .quantity {
	display: none !important;
}
.hamburger-menu{
	display: none;
}

/* Shop */
.orderby{
	max-width: 312px;    
    min-width: 312px;
}
.shop-products .price{
	width: 100% !important;
}
#header:after{
	display: none;
}
.shop-products .woocommerce-breadcrumb{
	display: none !important;
}
.shop-products .woocommerce-result-count{
	display: block !important;
	font-size: 14px !important;
	background: transparent !important;
	color: #000 !important;
}

/* Shipping */
.page-title{
	font-size: 32px !important;
	text-transform: uppercase;
}
.page-template-default:not(.woocommerce) .post-title{
	margin-bottom: 0 !important;
}
.small_container{
	max-width: 1000px;
	margin: 0 auto;
	font-size: 14px;
}
.small_container p,
.small_container span{
	word-break: break-word;
}
.vc_toggle_title h4,
.vc_toggle_content{
	font-size: 14px !important;
}
div.vc_toggle.vc_toggle_default{
	border: 0;
	margin: 0;
	padding: 11px 0 11px 0;
}
div.vc_toggle_default .vc_toggle_title{
	margin: 0 !important;
	padding: 0 0 0 40px !important;
}
.vc_toggle .vc_toggle_icon{
	left: 0 !important;
	right: auto !important;
}
.vc_toggle_title .vc_toggle_icon:before{
	content: '';
	background: url('https://randoind.com/wp-content/uploads/2024/02/down-arrow-1.png') no-repeat center;
	width: 12px !important;
	height: 12px !important;
	border: 0;
	background-size: contain;
	left: 0 !important;
}
.vc_toggle_title .vc_toggle_icon:after{
	display: none;
}
div.vc_toggle.vc_toggle_active.vc_toggle_default .vc_toggle_title i:before{
	transform: rotate(180deg) !important;
}

/* Contact */
.nf-form-title{
	display: none;
}
.nf-before-form-content{
	display: none;
}
#nf-form-1-cont nf-field{
	width: 50%;
	display: block;
	float: left;
	padding: 0 5px;
}
.nf-field-container {
    margin-bottom: 0 !important;
}
#nf-form-1-cont nf-field:nth-child(3){
	width: 100%;
}
#nf-form-1-cont nf-field:last-child{
	width: 100%;
}
#nf-form-1-cont .nf-field-label{
	position: relative;
	left: unset;
	top: unset;
	bottom: unset;
	right: unset;
	padding: 0;
	height: auto;
	width: auto;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: .3em;
	color: #000;
	opacity: 1;
}
#nf-form-1-cont .nf-field-label label{
	padding: 0!important;
}
#nf-form-1-cont .nf-field-element{
	text-align: center;
}
#nf-form-1-cont .ninja-forms-field[type=submit]{
	letter-spacing: .3em;
}
.contact_terms{
	padding-bottom: 40px;
}
.contact_terms p{
	font-size: 11px;
	padding-top: 20px;
}
.about_banner img{
	height: 650px !important;
	object-fit: cover !important;
}
.about_contents{
	padding: 60px 0 40px;
}
.about_contents p{
	font-size: 18px !important; 
}

/* Search */
.aws-container{
	max-width: 300px;
	margin: 0 auto;
}
.aws-wrapper{
	height: 48px;	
}
.aws-wrapper input[type="search"]{
	padding-left: 16px;
	font-size: 14px;
}
.aws-search-btn{    
	height: 48px;
    width: 90px !important;
    justify-content: center !important;
    align-items: center;
    background: #000 !important;
}
.aws-search-btn .aws-search-btn_icon{
	color: #fff !important;
}

/* PDP */
.single-product .product-information .product_title{
	font-size: 27px !important;
}
.single-product .product-information .badge.onsale{
	color: #000 !important;
}
.single-product .product-information .price:after{
	content: "inkl. Mwst";
	font-size: 12px;
	display: block;
    margin: -5px 0 0 7px;
    color: #000;
}
.single-product .product-information .quantity {
	width: 80px !important;
	height: 31px;
	border: 0;
	font-size: 15px;
}
.single-product .product-information .additional_information_tab{
	display: none !important;
}
.woocommerce-tabs{
	position: relative;
}
.description_tab .tab-link{
	font-size: 11px !important;
	text-transform: uppercase;
	letter-spacing: .3em;
	align-items: center;
	justify-content: center !important;
}
.tabs-accordion .tab-title a:after{
	content: "";
	background: url('https://randoind.com/wp-content/uploads/2024/02/down-arrow-1.png') no-repeat center;
	width: 12px !important;
	height: 12px !important;
	border: 0;
	background-size: contain;
	position: absolute;
	right: 0 !important;
}
.tabs-accordion .tab-title.opened a:after{
	content: "";
	transform: scaleY(-1);
}
.description_tab .description-inner{
	font-size: 14px !important;
}
.single-product.single .product-information .single_add_to_cart_button{
	font-weight: 600;
	margin-top: 20px;
	background: #000 !important;
    color: #fff !important;
	opacity: 1;
}
.single-product.single .product-information .single_add_to_cart_button:after{
	content: 'LEGEN';
	padding-left: 5px;
}

.single-product .product-information .sku_wrapper{
	display: none !important;
}
.single-product .product-information .et-pro-summary-content{
	position: relative;
}
.woocommerce-message{
	display: none;
}
.single-product.single .product-information .woocommerce-message{
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 14px;
	text-align: left;
	display: flex !important;
	padding-top: 30px;
}
.animate_dot{
	position: relative;
	width: 25px;
	height: 25px;
	margin-top: -3px;
} 

.animate_dot:before,
.animate_dot:after{
	width: 9px;
	height: 9px;
	background: #54c63a;
	border-radius: 9px;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	margin: 8px;
}
.animate_dot:before{
	animation: inventory-pulse 2s linear infinite;
}

@keyframes inventory-pulse {
	0% {
		opacity: .5;
	}
	100% {
		transform: scale(2.5);
		opacity: 0;
	}
}

.single-product .related{
	margin-top: 60px;
}
.single-product .related h2:not(.item h2){
	font-size: 0;
	color: transparent;
	display: block;
	text-align: center;
}
.single-product .related h2:not(.item h2):after{
	content: "Sie können auch mögen";
	color: #000;
	font-size: 21px;
	text-transform: uppercase;
}
.single-product .related h2:before{
	display: none;
}
.single-product .related .price{
	width: 100%;
}
.single-product .related:after{
	content: 'zurück zum Shop';
	background: #000;
	color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	letter-spacing: .3em;
	padding: 20px;
	text-transform: uppercase;
	font-size: 13px;
}

/* Cart */
.side-panel .side-panel-title {
    font-size: 27px;
    text-transform: uppercase;
}
.side-panel .side-panel-title span{
	display: none;
}
#side-cart .et-cart-panel-product-title {
    font-size: 15px;
    margin-bottom: 13px;
}
#side-cart .woocommerce-Price-amount{
	font-size: 14px !important;
}
.side-panel header{
	color: #fff;
}
.side-panel .et-cart-empty,
.side-panel .et-cart-panel-item-subtotal,
.side-panel .quantity svg,
.side-panel .product-quantity .quantity .qty,
.side-panel .et-cart-panel-item-subtotal,
.side-panel .et-cart-panel-product-title a{
	color: #fff !important;
}

#side-cart .quantity{
	border: 1px solid #0003;
	width: min-content;
	font-size: 11px;
}
#side-cart .woocommerce-mini-cart__buttons a:first-child {
	display: none !important;
}
#side-cart .woocommerce-mini-cart__buttons a {
	font-size: 0;
	text-transform: uppercase;
	letter-spacing: .3em;
	background: #2c584b;
	color: #fff;
	padding: 15px 0;
}
#side-cart .woocommerce-mini-cart__buttons a:after {
	content: "jetzt sicher zur kasse";
    font-size: 13px;
	letter-spacing: .3em;
}
#side-cart .woocommerce-mini-cart__total{
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: .3em;
	flex-wrap: wrap;
	 color: #fff !important;
}
#side-cart .woocommerce-mini-cart__total:after{
	content: 'Kostenloser DHL Versand';
	font-size: 11px;
	letter-spacing: .2em;
	flex: 0 0 100%;
	text-align: center;
	padding-top: 10px;
}
#side-cart .woocommerce-mini-cart__total .amount{
	letter-spacing: 0;
	font-size: 11px !important;
}
#side-cart .side-panel-content {
    padding: 20px 0 30px;
    border-top: 1px solid #0000001a;
}
#side-cart .cart-panel-summary{
	border-top: 1px solid #0000001a;
	padding-top: 20px !important;
}
#side-cart .remove_from_cart_button{
	display: none;
}

/* TopBar */
.top-bar .container{
	width: 100%;
	max-width: 100%;
	padding-top: 20px;
}
.topbar-items.topbar-left{
	position: relative;
    width: 100%;
    display: block;
    flex: unset;
}
.et-top-bar-text.text-1 p{
	text-align: center;
	letter-spacing: 2px;
}
.et-top-bar-text.text-1 p a{
	text-decoration: underline;
}
/* 
.et-top-bar-text.text-1{
	position: absolute;
    bottom: -13px;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 7s linear infinite;
    left: 0;
}
.et-top-bar-text.text-1 span {
    margin-left: 40px;
} */

/* @keyframes marquee {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-20%);
	}
} */

/* Header */
.home:not(.header_on_scroll) .menu-item a,
.home:not(.header_on_scroll) .header-right-items svg{
	color: #fff !important;
}
.menu-item-has-children .sub-menu .menu-item a{
	color: #000 !important;
}
.menu-item a{
	text-transform: uppercase;
	color: #fff !important;
}
.menu-toggle.mobile-toggle{
	color: #fff !important;
}
.header-left-items{
	flex: 1 1 130px;
}
.header-center-items{
	flex: 0 0 200px;
	flex-grow: 0 !important;
}
.header-right-items{
	flex: 1 1 130px;
}
.et-header-menu{
	flex-wrap: wrap;
	justify-content: flex-start;
}
.main-navigation{
	height: auto !important;
}
.main-navigation .menu-item-object-page,
.main-navigation .menu-item-object-custom{
	padding: 7.5px 15px !important;
}
.main-navigation .menu-item-object-page a,
.main-navigation .menu-item-object-custom a{
	padding: 0 !important;
}
header .quick_cart{
	position: relative;
	color: #fff !important;
}
header .minicart-counter{
	position: absolute;
	right: -5px;
	width: 15px;
	height: 15px;
	border: 2px solid #fff;
	border-radius: 50%;
	font-size: 0;
	margin: 0;
	bottom: -6px;
}
.side-panel-content .bottom-extras{
	display: none !important;
}
.account-links.et-header-menu{
	display: none !important;
}
.product_thumbnail img{
	max-height: 325px;
	object-fit: cover;
}
.related .product_thumbnail img{
	max-height: 205px;	
}
.header-center-items img{
	max-width: 250px !important;
}
#header{
	background: #000;
}
.home-banner-text{
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -60%);
	text-align: center;
	width: 100%;
}
.home-banner-text h2{
	color: #fff;	
	letter-spacing: .3em;
	font-family: "Poppins", sans-serif;
}
.home-banner-text p{
	background: #000;
	padding: 12px 30px;
	transform: skew(-20deg);
	display: inline-block;
}
.home-banner-text p a{
	color: #fff;	
	letter-spacing: 4px;
	transform: skew(20deg);
}
.home-banner-text p a:after{
	display: none !important;
}
.below-products img{
	max-width: 100px;
}
.subscribe-section h3,
.subscribe-section p{
	color: #fff;
}
.subscribe-section input[type="email"]{
	background: transparent;
	border: 2px solid #fff !important;
	color: #fff !important;
}
.subscribe-section .mc4wp-form-fields input[type=submit]{
	background: #fff !important;
	color: #000 !important;
	font-size: 14px !important;
}
.footer-widgets,
.footer-bar-content{
	color: #fff;
	font-size: 12px;
}
.side-panel{
	background: #000;
}
.side-panel-title{
	color: transparent;
	font-size: 0;
}
.side-panel-title:before{
	content: 'EINKAUFSWAGEN';
	color: #fff;
	font-size: 27px;
}
.reset_variations{
	display: none !important;
}
.shop_bar .shop-filters.sticky-filters{
	display: none !important;
}
.hero-header{
	display: none !important;
}
/* .product-template-default .page-wrapper-inner:after{
	content: '';
	background: url(http://nexus-clothing.de/wp-content/uploads/2024/02/pays-1.png) no-repeat center;
	width: 100%;
	max-width: 300px;
	height: 60px;
	margin: 0 auto 20px;
	display: block;
	background-size: contain;
} */
.wc-block-components-checkout-place-order-button{
	height: 60px !important;
	background: #1773b0 !important;
	border-radius: 0 !important;
	border: 0 !important;
	color: #fff !important;
}
.wp-block-woocommerce-checkout #billing-fields:after{
	content: 'Versandart';
	display: block;
	padding-bottom: 10px;
}
.wp-block-woocommerce-checkout #payment-method:before{
	content: 'Standard Versand 5-7 Werktage';
	background: #2cace121;
    width: 100%;
    display: block;
    border: 1px solid skyblue;
    padding: 20px 15px;
    border-radius: 2px;
	margin-bottom: 10px;
}



@media screen and (max-width: 991px){
	
	#header .header-contents{
		max-width: 100% !important;
	}
	.top-bar{
		display: block !important;
	}
}

@media screen and (max-width: 768px){
	
	.side-panel.search-panel .search-button-group{
	    border: 1px solid #fff;
    	color: #fff;
	}
	.side-panel.search-panel input{
		color: #fff;
	}
	.search-button-group .search-icon{
		left: 10px !important;
	}
	.search-button-group .search-clear{
		left: 10px !important;
	}
	.site-header .logolink .logoimg, .site-header .logolink img {
		max-width: 150px !important;
	}
	.single.single-product .woocommerce-product-gallery__image img{
		height: 400px !important;
		object-fit: contain;
	}
	.home:not(.panel-open-menu) .header-contents svg{
		color: #fff !important;
	}
	
	.hamburger-menu{
		display: block;
	}
.heading_section.vc_row-fluid{
	margin-top: 40px !important;
	margin-bottom: 0 !important;
}
.heading_section .vc_custom_heading{
	font-size: 23px !important;
	margin-bottom: 10px;
}
	.home-categories .wpb_wrapper .wpb_column{
		padding: 0 10px !important;
	}
	 .home-categories .et-banner-title {
		 font-size: 13px !important;		 
	}
	.home-categories .et-banner-text {
		padding-bottom: 10px;
	}
	.home-categories{
		margin-bottom: 0 !important;
	}
	.view-button button {
		font-size: 11px !important;
	}
	#overlay_banner .vc_column-inner,
	#overlay_banner .et-banner{
		height: 400px !important;
	}
	#overlay_banner .vc_row-fluid{
	    margin-top: 20px !important;
    	margin-bottom: 0px !important;
	}
	.product-information{
		text-align: center;
	}
	.home_single_product .price{
		width: 100%;
	}
	.home_single_product .product_title{
		font-size: 23px !important;
	}
	.home_single_product .entry-summary{
		padding-top: 0 !important;
	}
	.product-information label{
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.product-information .variable-items-wrapper{
		justify-content: center;
	}
	.product-information tr:last-child{
		margin-bottom: 0;
	}
	#overlay_banner .video_banner .vc_column-inner, 
	#overlay_banner .video_banner .et-banner,
	#overlay_banner .video_banner video{
		height: 250px !important;
	}
	.home_single_product h2{
		font-size: 23px !important;
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}
	.home_single_product .product-header-spacer{
		display: none !important;
	}
	.mobile_scroll .et-main-products{
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	.shop-products .woocommerce-result-count{
		display: none !important;
	}
	.shop_bar .shop-filters.sticky-filters{
		position: relative;
		bottom: unset;
		top: 0;
		left: unset;
		right: unset;
		padding: 0;
		box-shadow: none;
		border: 0;
	}
	.shop-products .woocommerce-ordering,
	.shop-products .orderby{
		width: 100%;
		max-width: 100%;
	}
	.small_container .wpb_column{
		padding: 0 !important; 
	}
	.faq_mobile.vc_row-fluid{
		padding-top: 30px !important;
		padding-bottom: 40px;
	}
	.page-title {
		font-size: 23px !important;
	}
	#nf-form-1-cont nf-field {
		width: 100%;
		padding: 0;
	}
	#nf-form-1-cont .nf-field .field-wrap.float-label {
		margin-bottom: 0;
	}
	.contact_terms {
		padding-bottom: 10px;
	}
	.page-wrapper-inner{
		min-height: auto;
	}
	.wsearch__title.vc_custom_heading{    
		font-size: 27px !important;	
		padding-top: 100px !important;
	}
	.home-banner-text h2{
		font-size: 22px;
	}
	.home-banner-text p {
		padding: 8px 30px;
	}
	.home-banner-text p a{
		font-size: 14px;
	}
	
}

@media screen and (max-width: 575px){
	
	.home-banner{
		height: 450px !important;
	}
	.et-top-bar-text.text-1 p a{
		display: block;
	}
	.home-form .mc4wp-form-fields {
		flex-direction: row;	
		flex-wrap: nowrap;
	}
	.home-form .mc4wp-form input[type=submit] {
		font-size: 11px !important;
		padding: 0 5px !important;
		width: 90px;
	}
	.footer-widgets{
		border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
		padding-bottom: 0;
	}
	footer #nav_menu-1{
		margin-bottom: 20px;
	}
	#footer-bar{
		padding-bottom: 0;
		font-size: 12px !important;
	}
	.about_banner img {
		height: 500px !important;		
	}
	.about_contents p br{
		display: none;
	}
	.product-gallery .flex-control-nav{
		bottom: -15px !important;
	}
	.product-gallery .flex-control-nav li .flex-active{
		width: 9px !important;
		height: 9px !important;
		padding: 3px !important;
	}
	.single-product .product-information .product_title {
		font-size: 23px !important;
	}
	.et-product-detail .summary .price {
		width: 100%;
		margin-right: 0 !important;
	}
	.single-product .product-information .quantity{
		margin-left: auto;
		margin-right: auto;
	}
	.single-product.single .product-information .woocommerce-message {
		padding-top: 20px;
		justify-content: center;
	}
	.single-product .related {
		margin-top: 30px;
	}
	.single-product .related .products{
		flex-wrap: nowrap;
		overflow-y: scroll;
	}
	.single-product .related h2:not(.item h2) {
		margin-bottom: 25px;
	}
	.single-product .related h2:not(.item h2):after {
		font-size: 20px;
	}
	.products.et-product-style1 .slick-slide{
		    width: 150px !important;
	}
	.subscribe-section .mc4wp-form-fields {
		flex-direction: row !important;
	}	
	.subscribe-section .mc4wp-form-fields input[type=text], 
	.subscribe-section .mc4wp-form-fields input[type=email], 
	.subscribe-section .mc4wp-form-fields input[type=submit]{
		width: auto;
	}
	.side-panel {    
		width: 80% !important;
		top: 0 !important;
	}
	.cky-btn.cky-btn-accept{
		width: 100px !important;
		margin-left: 0;
		margin-right: auto !important;
		padding: 6px 20px !important;
		font-size: 12px !important;
	}
	.cky-custom-brand-logo-wrapper, .cky-notice .cky-title, .cky-notice-des, .cky-notice-btn-wrapper {
		padding: 0 14px !important;
	}
	.cky-consent-container .cky-consent-bar {
    	padding: 5px 0 10px !important;		
	}
	.cky-notice-des *{
		font-size: 13px !important;
		line-height: 20px !important;
	}
	.cky-notice-btn-wrapper {
		margin-top: 0 !important;		
	}
	.below-products img {
		max-width: 70px;
	}
	
}



@media screen and (min-width: 768px) and (max-width: 991px){
    .home-categories .vc_inner .wpb_column{
        width: 50%;
    }
}

@media screen and (max-width: 500px){
	#mp_form_popup1 {
		max-height: 100% !important;
	}
}














